- name: Install packages
  package:
    name:
      - emacs
      - texlive-full
      - py39-pygments
      - inkscape # to support SVGs in LaTeX
      # - prettier # typescript formatting
      - aspell
      - en-aspell
      - unzip # for extracting mspyls
      - py39-isort
      - py39-black
      - zip # for odt export from org-mode
      - gnuplot # used for exporting graphs from org-mode
      - graphviz # used for exporting graphviz dot charts from org-mode
      # - pyright
      - sqlite3 # for sqlite code blocks in org-mode
      # - terraform-ls # Terraform language server
      - py39-ptvsd
      - hs-ShellCheck
      # - gopls
    state: present
